» Ubuntu » パッケージ

Error

two or more packages specified (libnode-cradle precise)